<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJI/G/JUQ2tUgNouPyrVjh20oIlkKblCqjQk3CrBiKpgRd5U6mhIgIErkxPALGfbD5NssBNO/sKmPbHiQJ9V7AX4HLFvKXVoYCg==</string>
</map>
